List all stock transfersAsk AIget https://api.katanamrp.com/v1/stock_transfersReturns a list of stock transfers you’ve previously created. The stock transfers are returned in sorted order, with the most recent stock transfers appearing first.Query Paramsidsarray of integersFilters stock transfers by an array of IDsidsADD integerstock_transfer_numberstringFilters stock transfers by a stock transfer numbersource_location_idnumberFilters stock transfers by source locationtarget_location_idnumberFilters stock transfers by target locationinclude_deletedbooleanSoft-deleted data is excluded from result set by default. Set to true to include it.truefalselimitstringUsed for pagination (default is 50)pagestringUsed for pagination (default is 1)created_at_minstringMinimum value for created_at range. Must be compatible with ISO 8601 formatcreated_at_maxstringMaximum value for created_at range. Must be compatible with ISO 8601 formatupdated_at_minstringMinimum value for updated_at range. Must be compatible with ISO 8601 formatupdated_at_maxstringMaximum value for updated_at range. Must be compatible with ISO 8601 formatResponses 200List all stock transfers 401Make sure you've entered your API token correctly. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago